/*
	
	Table Of Contents
	
	1. GENERAL
	2. HEADER
		2.1 LOGO
		2.2 NAVIGATION
	3. CONTENT
		3.1 MAIN CONTENT
		3.2 SIDEBAR
			3.2.1 SIDEBAR NAVIGATION
			3.2.2 CONTACT INFO 
	4. FOOTER
	5. MISC
		5.1 ROUNDED CORNERS
		5.2 CONTACT FORM				

-----------------------------------------------------------------------------------*/

/* GENERAL */

body { 
		background:#114E7B url(images/bg.jpg) no-repeat top center; 
	    color:#666666;
	    font:normal 14px Arial, Helvetica, sans-serif; position:relative; 
	 }

a { color:#666666; font-weight:bold; text-decoration:none}	
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {text-decoration: none;}

img{ border:none; }
	
table{ width:100%; margin-bottom:15px; line-height:24px; }
th{ border-top:3px solid #970205; padding:7px 10px; color:#fff;  background-color:#CA0308; text-align:left; }
td{ border-bottom:1px solid #f4f4f4; padding:10px; }

/* align images + text */	

.img-left{ float:left; margin:10px 15px 15px 5px; }		/* image left align  */
.img-right{ float:right; margin:10px 5px 15px 15px; }	/* image right align */

.text-right{ text-align:right; }
.text-center{ text-align:center; }

/* Clear Fix Hack - add  class="fixed"  to div's that have floated elements in them */

.fixed:after{content:"."; display:block; height:0; clear:both; visibility:hidden;}
	.fixed{display:block;}

	.fixed{min-height:1%;}
	* html .fixed{height:1%;}


/* HEADER */

#header { margin:30px auto 10px auto; width:900px; }

	/* LOGO */
	
	.logo { padding:1px 0 0px 0px; margin:0; float:left; color:#FFFFFF; }
		.logo a{}
		
	/* NAVIGATION */
		
	.nav { padding:7px 0 0 0; margin:70px 0px 0 0; float:right;}
	.nav ul { padding:0; margin:0; list-style:none; border:0;}
	.nav ul li { float:left; margin:0; padding:0 2px 0 0; border:0;}
	.nav ul li a { float:left; margin:0; padding:11px; color:#fff; font-size: 15px; text-decoration:none; outline:none; font-weight:normal}
	.nav ul li a:hover{ text-decoration:underline; }
	.nav ul li a.active { text-decoration:underline; color:#CCC}

	
/* CONTENT */

#content { width:840px; margin:0 auto; background-color:#FFF; padding:0px 30px; }

	#content h2 { margin:0; padding:10px 5px; font-size: 30px; color:#424a55; }
	#content h3 { margin:0; padding:15px 5px; font-size:18px; }
	#content h4 { margin:0; padding:15px 5px; font-size:16px; font-weight:bold; }
	#content ul { margin:0 40px 0 0; padding:0 10px 15px 20px; list-style:inside; } 
	#content li { margin:0; padding:0;} 
	#content ul li ul{ padding-bottom: 0px; }
	#content p, #content li { line-height:24px; }
	#content p {
	padding: 5px;
	margin: 0;
	color: #333333;
}
	#content ol { font-size:11px;}


	/* MAIN CONTENT */
	
	#maincontent { float:left; width:550px; padding:0 0 30px 0; margin:0;}
		#maincontent h2 { border-bottom:3px solid #e3e3e3; margin-bottom:25px; }
		
		/* MAIN CONTENT HOME */
	
	#maincontenthome { float:left; width:800px; padding:0 0 30px 0; margin:0;}
		#maincontenthome h2 { border-bottom:3px solid #e3e3e3; margin-bottom:25px; }

	/* SIDEBAR */
	
	#sidebar { float:right; width:240px; padding:12px 0 0 30px; }
	
		#sidebar  h3{ padding:10px 0; margin-bottom:10px; font-size:20px; border-bottom:3px solid #e3e3e3; }
		#sidebar .title { background:url(images/news_title.gif) no-repeat left center; padding:5px 0 5px 20px; font-weight:bold;}


		/* SIDEBAR NAVIGATION */
		#sidebar ul.sidebar_nav { padding:0; margin:0; list-style:none;}
		#sidebar ul.sidebar_nav li { padding:5px 10px; border-bottom:1px solid #e5e5e5;}
		#sidebar ul.sidebar_nav li a { background:none; color:#6e6e6e; font-weight:normal; padding:0 0 0 15px; text-decoration:none;  }
		#sidebar ul.sidebar_nav li a.active { color:#114e7b; font-weight:bold}
		#sidebar ul.sidebar_nav li a:hover {  text-decoration:underline;}
			
		/* CONTACT INFO */
		#sidebar ul.contact_info { padding:0; margin:0; list-style:none;} 
		#sidebar ul.contact_info li { width:210px; float:left; background:url(images/cont_bg.gif) no-repeat left center; padding:0 0 0 15px; margin:0 0 0 5px;}
		#sidebar ul.contact_info li a { padding:0; margin:0; background:none;}


/* FOOTER */

#footer { background: url(images/bg_footer.gif); padding:0; height:58px; margin:0 auto; padding:10px 40px; width:820px; }

	#footer p {
	font-size: 11px;
	color:#999;
	}
	#footer a { color:#999; font-weight:normal; text-decoration:none}
	#footer a:visited {text-decoration: none;}
	#footer a:hover {text-decoration: underline;}
	.copyright{ float:left; margin-left:40px}
	.credits{ float:right; margin-right:40px}
		
/* MISC */

	/* ROUNDED CORNERS */
	#round_top{ width:900px; height:20px; background:url(images/round-top.png) no-repeat top center; margin:0 auto; }
	#round_bottom{ width:900px; height:20px; background:url(images/round-bottom.png) no-repeat top center; margin:0 auto; }
	
	
	/* CONTACT FORM */
	
	form { margin:0; padding:5px 10px;}

	form ol { margin:0; padding:0; list-style:none;}
	form li { margin:0; padding:0; background:none; border:none; display:block;}
	form li.buttons { margin:5px 0 5px 110px;}
	form label { margin:2px 10px 2px 0; width:170px; display:block; padding:3px 0;
				 text-transform:capitalize; float:left; text-align:right;}
	form label span { color:#2c2c2c;}
	form input.text { width:320px; border:1px solid #dcdcdc; margin:5px 0; padding:5px; height:16px; background:#FFF; float:left;}
	form textarea { width:320px; border:1px solid #dcdcdc; margin:5px 0; padding:5px; background:#FFF; float:left;}
